Subject: [TR] vacuum advance

From: TERRY SMITH <[email-masked]>
Date: Mon, 8 Jul 2019 11:26:46 -0400 (EDT)

------=_Part_749490_187535964.1562599606495
	boundary="----=_Part_749491_1558436799.1562599606495"

------=_Part_749491_1558436799.1562599606495
Content-Transfer-Encoding: 7bit

Here's a pic I ran across of Randall's? heat shield. 

What I notice is that the vacuum advance pipe ends in a female.  Is so's to make disconnecting easier and save those fragile aluminum thread in the carb body? 

Terry Smith

------=_Part_749491_1558436799.1562599606495
Content-Transfer-Encoding: 7bit

<!DOCTYPE html>
<html><head>
    <meta charset="UTF-8">
</head><body><p style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: rgb(51, 51, 51);">Here&#39;s a pic I ran across of Randall&#39;s? heat shield.&#160; <br></p><p style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: rgb(51, 51, 51);"><br></p><p style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: rgb(51, 51, 51);">What I notice is that the vacuum advance pipe ends in a female.&#160; Is so&#39;s to make disconnecting easier and save those fragile aluminum thread in the carb body?&#160; <br></p><p style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: rgb(51, 51, 51);"><br></p><p style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: rgb(51, 51, 51);">Terry Smith<br></p><p style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: rgb(51, 51, 51);"><br></p></body></html>
 
------=_Part_749491_1558436799.1562599606495--

------=_Part_749490_187535964.1562599606495
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="heat shield.jpg"

------=_Part_749490_187535964.1562599606495
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

------=_Part_749490_187535964.1562599606495--